Update to Tinkerpop 3.4.7 to fix module issue

Description

TINKERPOP-2347 prevents the use of gremlin-shaded in a JPMS application. It will be fixed in Tinkerpop 3.4.7.

This is just a reminder to upgrade when that version becomes available.

(also update the "integration" page of the manual, it mentions this ticket)

Environment

None

Pull Requests

None

Assignee

Alexandre Dutra

Reporter

Olivier Michallat

Labels

None

PM Priority

None

Reproduced in

None

Affects versions

None

Fix versions

Pull Request

None

Doc Impact

None

Size

None

External issue ID

None

External issue ID

None

Sprint

Priority

Minor
Configure